$kind: http-request
url: "{{Local_URL}}locations/efdbdcdd-9648-4a4d-bc3c-bd1e8c448af0/regions"
method: POST
body:
  type: json
  content: |2-
     {
                "name": "Eastern Region",
                "code": "ER"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
